﻿
/*
// searchpageform
*/

#searchpageform{
    margin: 0 0 30px;
    padding: 0 0 10px;
}

@media (max-width: 550px) {
    #searchpageform .field.medium {
        float: left;
        margin-right: 10px;
        width: 75%;
    }
}

#searchpageform .btn-sml{
    margin-top: 18px;
}

/*
// results
*/

#results h2{
    background: #13487C;
    color: #fff;
    padding: 5px 20px;
}

#results ul{
    margin: 0 0 10px;
    padding: 0;
    overflow: hidden;
}

#results li{
    margin: 0;
    padding: 1.5em 0;
    background: none;
    border-bottom: dotted 1px #ddd;
}

#results h4{
    margin: 0;
}

#results .btn-moreresults{
    width: 160px;
    text-align: center;
    margin: 0 auto 30px;
    display: block;
}

#results .more{
    font-weight: bold;
    white-space: nowrap;
}